# Interface Options

interface Options {
linkId: Id;
role?: string;
secret: string;
}

- Defined in work/deeplinks/deeplinks/imports/jwt.ts:5

#####
Index

### Properties

linkId
role?
secret

##
Properties

### linkId

linkId: Id

- Defined in work/deeplinks/deeplinks/imports/jwt.ts:6

### `Optional` role

role?: string

- Defined in work/deeplinks/deeplinks/imports/jwt.ts:8

### secret

secret: string

- Defined in work/deeplinks/deeplinks/imports/jwt.ts:7